Index: /trunk/SRC/Documentation/xmldoc/wiki/FirstSteps
===================================================================
--- /trunk/SRC/Documentation/xmldoc/wiki/FirstSteps	(revision 353)
+++ /trunk/SRC/Documentation/xmldoc/wiki/FirstSteps	(revision 354)
@@ -15,9 +15,17 @@
 === Start IDL session: @init ===
 
-Each IDL session using SAXO must always start with: idl&gt;@init.
-      ''The @ is equivalent to an include. It is used to execute a set of IDL commands that will be directly executed without any compilation (as it is the case for a procedure or a function). All variables defined and used in the @âŠ file will still be accessible after the execution of the @âŠ is finished (which is not the case for procedures and functions that ends with the return instruction).''{{{
-#!html
-<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
-  <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">cd</strong></span> {{{${HOME}/My_IDL/}}}</code></strong>
+Each IDL session using SAXO must always start with:
+
+{{{
+#!html
+<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
+ <code class="prompt">idl&gt;</code> <strong class="userinput"><code><span><strong class="command">@init</strong></span></code></strong>
+</pre>
+}}}
+''The @ is equivalent to an include. It is used to execute a set of IDL commands that will be directly executed without any compilation (as it is the case for a procedure or a function). All variables defined and used in the @âŠ file will still be accessible after the execution of the @âŠ is finished (which is not the case for procedures and functions that ends with the return instruction).''
+{{{
+#!html
+<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
+  <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">cd</strong></span> ${HOME}/My_IDL/</code></strong>
   <code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">idl</strong></span></code></strong>
   <code class="computeroutput">IDL Version 6.0, Mac OS X (darwin ppc m32). (c) 2003, Research Systems, Inc.</code>
@@ -43,17 +51,30 @@
 }}}
 
-As an IDL session using SAXO must always start with idl&gt;@init, it could be convenient to define the environment variable IDL_STARTUP to {{{${HOME}/My_IDL/init.pro}}}. In that way, {{{init.pro}}} will automatically been executed when starting IDL. This can be done with the following command:
-      
-'''csh'''{{{
-#!html
-<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen"><code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">setenv</strong></span> IDL_STARTUP {{{${HOME}/My_IDL/init.pro}}}</code></strong></pre>
-}}}
-
-'''ksh'''{{{
-#!html
-<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen"><code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">export</strong></span> IDL_STARTUP={{{${HOME}/My_IDL/init.pro}}}</code></strong></pre>
-}}}
-
-      
+As an IDL session using SAXO must always start with :
+
+{{{
+#!html
+<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
+ <code class="prompt">idl&gt;</code> <strong class="userinput"><code><span><strong class="command">@init</strong></span></code></strong>
+</pre>
+}}}
+
+, it could be convenient to define the environment variable IDL_STARTUP to {{{${HOME}/My_IDL/init.pro}}}. In that way, {{{init.pro}}} will automatically been executed when starting IDL. This can be done with the following command:
+      
+
+'''csh'''
+{{{
+#!html
+<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen"><code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">setenv</strong></span> IDL_STARTUP ${HOME}/My_IDL/init.pro</code></strong></pre>
+}}}
+
+
+'''ksh'''
+{{{
+#!html
+<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen"><code class="prompt">$</code> <strong class="userinput"><code><span><strong class="command">export</strong></span> IDL_STARTUP=${HOME}/My_IDL/init.pro</code></strong></pre>
+}}}
+
+
 === Basic plots âŠ ===
 
@@ -63,4 +84,5 @@
     
   
+
 {{{
 #!html
@@ -72,8 +94,8 @@
 }}}
 
- 	  
-    
-      {{{findgen}}} stands for
-''f''loat ''ind''ex ''gen''erator.
+   
+    
+      {{{findgen}}} stands for '''f'''loat '''ind'''ex '''gen'''erator.
+
 {{{
 #!html
@@ -88,4 +110,5 @@
 
 Using IDL {{{plot}}} command is quite inconvenient to save the figure as a postscript. In addition, positioning the figure on the window/page by using {{{!p.position}}}, {{{!p.region}}} and {{{!p.multi}}} is often a nightmare. That's why we developed {{{splot}}} (like super-plot) which can be used in the same way as plot but is much more convenient to make postscript and position the figure.
+
 {{{
 #!html
@@ -107,4 +130,5 @@
     
   
+
 {{{
 #!html
@@ -129,5 +153,4 @@
     
       
-
 If needed, the name of the postscript will automatically be completed with .ps. Just hit return, if you want to use the default postscript name: {{{idl.ps}}}.
       
@@ -136,4 +159,5 @@
 
 Check that the "first_ps.ps" file is now existing âŠ
+
 {{{
 #!html
@@ -169,8 +193,8 @@
 }}}
 {{{splot}}} accepts the same keywords as {{{plot}}} (/ISOTROPIC, MAX_VALUE=value, MIN_VALUE=value, NSUM=value, /POLAR, THICK=value, /XLOG, /YLOG, /YNOZERO), including the graphics keywords (BACKGROUND, CHARSIZE, CHARTHICK, CLIP, COLOR, DATA, DEVICE, FONT, LINESTYLE, NOCLIP, NODATA, NOERASE, NORMAL, POSITION, PSYM, SUBTITLE, SYMSIZE, T3D, THICK, TICKLEN, TITLE, [XYZ]CHARSIZE, [XYZ]GRIDSTYLE, [XYZ]MARGIN, [XYZ]MINOR, [XYZ]RANGE, [XYZ]STYLE, [XYZ]THICK, [XYZ]TICKFORMAT, [XYZ]TICKINTERVAL, [XYZ]TICKLAYOUT, [XYZ]TICKLEN, [XYZ]TICKNAME, [XYZ]TICKS, [XYZ]TICKUNITS, [XYZ]TICKV, [XYZ]TICK_GET, [XYZ]TITLE, ZVALUE).
-      
 
 It can therefore be customized ''as much as you want''. See this short example:
-      {{{
+
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -178,5 +202,6 @@
 </pre>
 }}}
-{{{splot}}} can be used to setup the graphic environment ({{{!p}}}, {{{!x}}}, {{{!y}}}, {{{!z}}} variables) needed by procedures like {{{oplot}}}{{{
+{{{splot}}} can be used to setup the graphic environment ({{{!p}}}, {{{!x}}}, {{{!y}}}, {{{!z}}} variables) needed by procedures like {{{oplot}}}
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -195,4 +220,5 @@
     
   
+
 {{{
 #!html
@@ -207,5 +233,4 @@
     
       
-
 the small keyword is a 3 elements vector which defines how we divide the page and in which case we should make the plot: [number of columns, number of rows, case number]. The case numbering is starting at 1, from top to bottom and left to right.
       
@@ -213,5 +238,4 @@
     
       
-
 you must put /noerase otherwise the second plot will be done in a new window.
       
@@ -221,5 +245,6 @@
 ==== scontour ====
 
-Following {{{splot}}} example, we provide {{{scontour}}} as a "super {{{contour}}}".
+Following {{{splot}}} example, we provide {{{scontour}}} as a "super contour".
+
 {{{
 #!html
@@ -233,6 +258,6 @@
 }}}
 {{{scontour}}} accepts the same keywords as {{{contour}}} (C_ANNOTATION=vector_of_strings, C_CHARSIZE=value, C_CHARTHICK=integer, C_COLORS=vector, C_LABELS=vector{each element 0 or 1}, C_LINESTYLE=vector, { /FILL | /CELL_FILL | C_ORIENTATION=degrees}, C_SPACING=value, C_THICK=vector, /CLOSED, /DOWNHILL, /FOLLOW, /IRREGULAR, /ISOTROPIC, LEVELS=vector, NLEVELS=integer{1 to 60}, MAX_VALUE=value, MIN_VALUE=value, /OVERPLOT, {/PATH_DATA_COORDS, PATH_FILENAME=string, PATH_INFO=variable, PATH_XY=variable}, TRIANGULATION=variable, /PATH_DOUBLE, /XLOG, /YLOG, ZAXIS={0 | 1 | 2 | 3 | 4}), including the graphics keywords (except LINESTYLE, PSYM, SYMSIZE).
-      
-It can therefore be customized ''as much as you want''. See these short examples:{{{
+      It can therefore be customized ''as much as you want''. See these short examples:
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -247,4 +272,5 @@
     
   
+
 {{{
 #!html
@@ -260,4 +286,5 @@
   
     {{{rebin}}} is used to build an array containing an alternation of 1 and 0 in order to label one contour every two contours.
+
 {{{
 #!html
@@ -273,4 +300,5 @@
 
 {{{scontour}}} is compatible with the positioning method associated with the small keyword. See for example the test file [../../Tests/tst_basic.pro tst_basic.pro]:
+
 {{{
 #!html
@@ -282,43 +310,50 @@
 ==== Quick look and explore 2D arrays: tvplus ====
 {{{tvplus}}} is a enhanced version of {{{tvscl}}} and allow you to have a quick look and perform basic exploration of 2D arrays.
-  {{{
-#!html
-<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
-  <code class="prompt">idl&gt;</code> <strong class="userinput"><code><span><strong class="command">tvplus, dist(20)</strong></span></code></strong> [[Image(source:/trunk/SRC/Documentation/xmldoc/images/showfig.png)]]show result
-  <code class="computeroutput">left button  : mouse position and associated array value</code>
-  <code class="computeroutput">middle button: use it twice to define a zoom box</code>
-  <code class="computeroutput">right button : quit</code>
-  <code class="computeroutput">(x, y) = (  5,   5), value = 7.07107</code>
-  <code class="computeroutput">(x, y) = ( 12,   8), value = 11.3137</code>
-  </pre>
-}}}
-
-  For more informations on {{{tvplus}}}, try:
-  {{{
-#!html
-<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
-  <code class="prompt">idl&gt;</code> <strong class="userinput"><code><span><strong class="command">xhelp, 'tvplus'</strong></span></code></strong>
-  </pre>
-}}}
-
-  To see the source code of {{{tvplus}}}, try:
-  {{{
-#!html
-<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
-  <code class="prompt">idl&gt;</code> <strong class="userinput"><code><span><strong class="command">xfile, 'tvplus'</strong></span></code></strong>
-  </pre>
+
+{{{
+#!html
+<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
+ <code class="prompt">idl&gt;</code> <strong class="userinput"><code><span><strong class="command">tvplus, dist(20)</strong></span></code></strong> [[Image(source:/trunk/SRC/Documentation/xmldoc/images/showfig.png)]]show result
+ <code class="computeroutput">left button  : mouse position and associated array value</code>
+ <code class="computeroutput">middle button: use it twice to define a zoom box</code>
+ <code class="computeroutput">right button : quit</code>
+ <code class="computeroutput">(x, y) = (  5,   5), value = 7.07107</code>
+ <code class="computeroutput">(x, y) = ( 12,   8), value = 11.3137</code>
+ </pre>
+}}}
+
+For more informations on {{{tvplus}}}, try:
+
+{{{
+#!html
+<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
+ <code class="prompt">idl&gt;</code> <strong class="userinput"><code><span><strong class="command">xhelp, 'tvplus'</strong></span></code></strong>
+</pre>
+}}}
+
+To see the source code of {{{tvplus}}}, try:
+
+{{{
+#!html
+<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
+ <code class="prompt">idl&gt;</code> <strong class="userinput"><code><span><strong class="command">xfile, 'tvplus'</strong></span></code></strong>
+</pre>
 }}}
 New Feature
-  If you use an IDL 6.2 or later revision, you can simply get the help of any command by typing ?'''''command_name''''', for example:
-  {{{
-#!html
-<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
-  <code class="prompt">idl&gt;</code> <strong class="userinput"><code><span><strong class="command">?tvplus</strong></span></code></strong>
-  </pre>
-}}}
+
+If you use an IDL 6.2 or later revision, you can simply get the help of any command by typing ?'''''command_name''''', for example:
+
+{{{
+#!html
+<pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
+ <code class="prompt">idl&gt;</code> <strong class="userinput"><code><span><strong class="command">?tvplus</strong></span></code></strong>
+</pre>
+}}}
+
 
 ==== Formal quick look at 2D arrays: pltv ====
 {{{pltv}}} is a mix between tvplus and plt and allow you to have formal quick look of 2D arrays.
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -338,5 +373,6 @@
 
   Example of Levitus temperature on a regular 1x1 grid.
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -360,16 +396,17 @@
   This [../../Tests/tst_initlev.pro @tst_initlev] command allows us to define:
   
-* domain dimensions, stored in {{{jpi, jpj and jpk}}}
-* points abscissa, stored in 2D array {{{}}}glamt
-* points ordinates, stored in 2D array {{{}}}gphit
-* points depths, stored in 1D array {{{}}}gdept
-* cells corners abscissa, stored in 2D array {{{}}}glamf
-* cells corners ordinates, stored in 2D array {{{}}}gphif
-* cells upper boundary depth, stored in 1D array {{{}}}gdepw
-* land-sea mask, stored in {{{tmask}}}
-* the cells size in the longitudinal direction, stored in 2D array {{{}}}e1t
-* the cells size in the latitudinal direction, stored in 2D array {{{}}}e2t
-* the cells size in the vertical direction, stored in 1D array {{{}}}e3t
-* the triangulation used to fill the land points, stored in {{{}}}triangles_list{{{
+ * domain dimensions, stored in {{{jpi, jpj and jpk}}}
+ * points abscissa, stored in 2D array {{{}}}glamt
+ * points ordinates, stored in 2D array {{{}}}gphit
+ * points depths, stored in 1D array {{{}}}gdept
+ * cells corners abscissa, stored in 2D array {{{}}}glamf
+ * cells corners ordinates, stored in 2D array {{{}}}gphif
+ * cells upper boundary depth, stored in 1D array {{{}}}gdepw
+ * land-sea mask, stored in {{{tmask}}}
+ * the cells size in the longitudinal direction, stored in 2D array {{{}}}e1t
+ * the cells size in the latitudinal direction, stored in 2D array {{{}}}e2t
+ * the cells size in the vertical direction, stored in 1D array {{{}}}e3t
+ * the triangulation used to fill the land points, stored in {{{}}}triangles_list
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -401,31 +438,32 @@
   We provide other initialization methods/examples
   
-*  [../../Tests/tst_initorca2_short.pro @tst_initorca2_short] : ORCA2 example
-*  [../../Tests/tst_initorca05_short.pro @tst_initorca05_short] : ORCA05 example
-*  [../../Tests/tst_initlev_stride.pro @tst_initlev_stride] : same as @tst_initlev but we skip on point over 2 in x and y direction
-*  [../../Tests/tst_initorca2_short_stride.pro @tst_initorca2_short_stride] : ORCA2 with stride
-*  [../../Tests/tst_initorca05_short_stride.pro @tst_initorca05_short_stride] : ORCA05 with stride
-*  [../../Tests/tst_initlev_index.pro @tst_initlev_index] : in that case we load the grid using points index as axis instead of the longitude/latitude position
-*  [../../Tests/tst_initorca2_index.pro @tst_initorca2_index] : load ORCA2 as it see by the model
-*  [../../Tests/tst_initorca05_index.pro @tst_initorca05_index] : load ORCA05 as it see by the model
-*  [../../Tests/tst_initlev_index_stride.pro @tst_initlev_index_stride] : @tst_initlev_index with stride
-*  [../../Tests/tst_initorca2_index_stride.pro @tst_initorca2_index_stride] : ORCA2 in index with stride
-*  [../../Tests/tst_initorca05_index_stride.pro @tst_initorca05_index_stride] : ORCA05 in index with stride
+ *  [../../Tests/tst_initorca2_short.pro @tst_initorca2_short] : ORCA2 example
+ *  [../../Tests/tst_initorca05_short.pro @tst_initorca05_short] : ORCA05 example
+ *  [../../Tests/tst_initlev_stride.pro @tst_initlev_stride] : same as @tst_initlev but we skip on point over 2 in x and y direction
+ *  [../../Tests/tst_initorca2_short_stride.pro @tst_initorca2_short_stride] : ORCA2 with stride
+ *  [../../Tests/tst_initorca05_short_stride.pro @tst_initorca05_short_stride] : ORCA05 with stride
+ *  [../../Tests/tst_initlev_index.pro @tst_initlev_index] : in that case we load the grid using points index as axis instead of the longitude/latitude position
+ *  [../../Tests/tst_initorca2_index.pro @tst_initorca2_index] : load ORCA2 as it see by the model
+ *  [../../Tests/tst_initorca05_index.pro @tst_initorca05_index] : load ORCA05 as it see by the model
+ *  [../../Tests/tst_initlev_index_stride.pro @tst_initlev_index_stride] : @tst_initlev_index with stride
+ *  [../../Tests/tst_initorca2_index_stride.pro @tst_initorca2_index_stride] : ORCA2 in index with stride
+ *  [../../Tests/tst_initorca05_index_stride.pro @tst_initorca05_index_stride] : ORCA05 in index with stride
 ==== Load the grid from OPA meshmask file ====
 
   When the grid is really irregular (its abscissa and ordinate cannot be descried by a vector), loading the grid directly from the data forces us to make an approximation when computing the grid corners position and the cells size. In that case, it can be preferable to load the grid from the meshmask file created by OPA. As OPA use a Arakawa-C discretization, loading the grid from the meshmask will also define all parameters related to the U, V and F grids (glam[uv],gphi[uv], e[12][uvf]). Note that, when using a simple grid definition from the data itself (with {{{initncdf}}} or {{{computegrid}}}), adding the keyword /FULLCGRID leads also to the definition of all U, V and F grids parameters. There is the examples to load ORCA grids from OPA meshmask.
   
-*  [../../Tests/tst_initorca2.pro @tst_initorca2] : ORCA2
-*  [../../Tests/tst_initorca05.pro @tst_initorca05] : ORCA05
-*  [../../Tests/tst_initorca2_stride.pro @tst_initorca2_stride] : ORCA2 with stride
-*  [../../Tests/tst_initorca05_stride.pro @tst_initorca05_stride] : ORCA05 with stride
-*  [../../Tests/tst_initorca2_index.pro @tst_initorca2_index] : load ORCA2 as it see by the model
-*  [../../Tests/tst_initorca05_index.pro @tst_initorca05_index] : load ORCA05 as it see by the model
-*  [../../Tests/tst_initorca2_index_stride.pro @tst_initorca2_index_stride] : ORCA2 in index with stride
-*  [../../Tests/tst_initorca05_index_stride.pro @tst_initorca05_index_stride] : ORCA05 in index with stride
+ *  [../../Tests/tst_initorca2.pro @tst_initorca2] : ORCA2
+ *  [../../Tests/tst_initorca05.pro @tst_initorca05] : ORCA05
+ *  [../../Tests/tst_initorca2_stride.pro @tst_initorca2_stride] : ORCA2 with stride
+ *  [../../Tests/tst_initorca05_stride.pro @tst_initorca05_stride] : ORCA05 with stride
+ *  [../../Tests/tst_initorca2_index.pro @tst_initorca2_index] : load ORCA2 as it see by the model
+ *  [../../Tests/tst_initorca05_index.pro @tst_initorca05_index] : load ORCA05 as it see by the model
+ *  [../../Tests/tst_initorca2_index_stride.pro @tst_initorca2_index_stride] : ORCA2 in index with stride
+ *  [../../Tests/tst_initorca05_index_stride.pro @tst_initorca05_index_stride] : ORCA05 in index with stride
 === Horizontal plots and maps ===
 
   A quick presentation of horizontal plots and maps is shown in [../../Tests/tst_plt.pro tst_plt]. After loading any of the grid (for example with one of the above examples). Just try:
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
@@ -433,18 +471,78 @@
   </pre>
 }}}
-
 ''Beware, the command is tst_plt and not @tst_plt as tst_plt.pro is a procedure and not an include.''
   See the results with
   
-* @tst_initlev [figpng/tst_plt_lev_01.png show result] [figpng/tst_plt_lev_02.png show result] [figpng/tst_plt_lev_03.png show result] [figpng/tst_plt_lev_04.png show result] [figpng/tst_plt_lev_05.png show result] [figpng/tst_plt_lev_06.png show result] [figpng/tst_plt_lev_07.png show result] [figpng/tst_plt_lev_08.png show result] [figpng/tst_plt_lev_09.png show result] [figpng/tst_plt_lev_10.png show result]
-* @tst_initorca2 [figpng/tst_plt_orca2_01.png show result] [figpng/tst_plt_orca2_02.png show result] [figpng/tst_plt_orca2_03.png show result] [figpng/tst_plt_orca2_04.png show result] [figpng/tst_plt_orca2_05.png show result] [figpng/tst_plt_orca2_06.png show result] [figpng/tst_plt_orca2_07.png show result] [figpng/tst_plt_orca2_08.png show result] [figpng/tst_plt_orca2_09.png show result] [figpng/tst_plt_orca2_10.png show result]
-* @tst_initorca05 [figpng/tst_plt_orca05_01.png show result] [figpng/tst_plt_orca05_02.png show result] [figpng/tst_plt_orca05_03.png show result] [figpng/tst_plt_orca05_04.png show result] [figpng/tst_plt_orca05_05.png show result] [figpng/tst_plt_orca05_06.png show result] [figpng/tst_plt_orca05_07.png show result] [figpng/tst_plt_orca05_08.png show result] [figpng/tst_plt_orca05_09.png show result] [figpng/tst_plt_orca05_10.png show result]
-* @tst_initlev_stride [figpng/tst_plt_lev_stride_01.png show result] [figpng/tst_plt_lev_stride_02.png show result] [figpng/tst_plt_lev_stride_03.png show result] [figpng/tst_plt_lev_stride_04.png show result] [figpng/tst_plt_lev_stride_05.png show result] [figpng/tst_plt_lev_stride_06.png show result] [figpng/tst_plt_lev_stride_07.png show result] [figpng/tst_plt_lev_stride_08.png show result] [figpng/tst_plt_lev_stride_09.png show result] [figpng/tst_plt_lev_stride_10.png show result]
-* @tst_initorca2_stride [figpng/tst_plt_orca2_stride_01.png show result] [figpng/tst_plt_orca2_stride_02.png show result] [figpng/tst_plt_orca2_stride_03.png show result] [figpng/tst_plt_orca2_stride_04.png show result] [figpng/tst_plt_orca2_stride_05.png show result] [figpng/tst_plt_orca2_stride_06.png show result] [figpng/tst_plt_orca2_stride_07.png show result] [figpng/tst_plt_orca2_stride_08.png show result] [figpng/tst_plt_orca2_stride_09.png show result] [figpng/tst_plt_orca2_stride_10.png show result]
-* @tst_initorca05_stride [figpng/tst_plt_orca05_stride_01.png show result] [figpng/tst_plt_orca05_stride_02.png show result] [figpng/tst_plt_orca05_stride_03.png show result] [figpng/tst_plt_orca05_stride_04.png show result] [figpng/tst_plt_orca05_stride_05.png show result] [figpng/tst_plt_orca05_stride_06.png show result] [figpng/tst_plt_orca05_stride_07.png show result] [figpng/tst_plt_orca05_stride_08.png show result] [figpng/tst_plt_orca05_stride_09.png show result] [figpng/tst_plt_orca05_stride_10.png show result]
+ * @tst_initlev
+ [figpng/tst_plt_lev_01.png show result]
+ [figpng/tst_plt_lev_02.png show result]
+ [figpng/tst_plt_lev_03.png show result]
+ [figpng/tst_plt_lev_04.png show result]
+ [figpng/tst_plt_lev_05.png show result]
+ [figpng/tst_plt_lev_06.png show result]
+ [figpng/tst_plt_lev_07.png show result]
+ [figpng/tst_plt_lev_08.png show result]
+ [figpng/tst_plt_lev_09.png show result]
+ [figpng/tst_plt_lev_10.png show result]
+ * @tst_initorca2
+ [figpng/tst_plt_orca2_01.png show result]
+ [figpng/tst_plt_orca2_02.png show result]
+ [figpng/tst_plt_orca2_03.png show result]
+ [figpng/tst_plt_orca2_04.png show result]
+ [figpng/tst_plt_orca2_05.png show result]
+ [figpng/tst_plt_orca2_06.png show result]
+ [figpng/tst_plt_orca2_07.png show result]
+ [figpng/tst_plt_orca2_08.png show result]
+ [figpng/tst_plt_orca2_09.png show result]
+ [figpng/tst_plt_orca2_10.png show result]
+ * @tst_initorca05
+ [figpng/tst_plt_orca05_01.png show result]
+ [figpng/tst_plt_orca05_02.png show result]
+ [figpng/tst_plt_orca05_03.png show result]
+ [figpng/tst_plt_orca05_04.png show result]
+ [figpng/tst_plt_orca05_05.png show result]
+ [figpng/tst_plt_orca05_06.png show result]
+ [figpng/tst_plt_orca05_07.png show result]
+ [figpng/tst_plt_orca05_08.png show result]
+ [figpng/tst_plt_orca05_09.png show result]
+ [figpng/tst_plt_orca05_10.png show result]
+ * @tst_initlev_stride
+ [figpng/tst_plt_lev_stride_01.png show result]
+ [figpng/tst_plt_lev_stride_02.png show result]
+ [figpng/tst_plt_lev_stride_03.png show result]
+ [figpng/tst_plt_lev_stride_04.png show result]
+ [figpng/tst_plt_lev_stride_05.png show result]
+ [figpng/tst_plt_lev_stride_06.png show result]
+ [figpng/tst_plt_lev_stride_07.png show result]
+ [figpng/tst_plt_lev_stride_08.png show result]
+ [figpng/tst_plt_lev_stride_09.png show result]
+ [figpng/tst_plt_lev_stride_10.png show result]
+ * @tst_initorca2_stride
+ [figpng/tst_plt_orca2_stride_01.png show result]
+ [figpng/tst_plt_orca2_stride_02.png show result]
+ [figpng/tst_plt_orca2_stride_03.png show result]
+ [figpng/tst_plt_orca2_stride_04.png show result]
+ [figpng/tst_plt_orca2_stride_05.png show result]
+ [figpng/tst_plt_orca2_stride_06.png show result]
+ [figpng/tst_plt_orca2_stride_07.png show result]
+ [figpng/tst_plt_orca2_stride_08.png show result]
+ [figpng/tst_plt_orca2_stride_09.png show result]
+ [figpng/tst_plt_orca2_stride_10.png show result]
+ * @tst_initorca05_stride
+ [figpng/tst_plt_orca05_stride_01.png show result]
+ [figpng/tst_plt_orca05_stride_02.png show result]
+ [figpng/tst_plt_orca05_stride_03.png show result]
+ [figpng/tst_plt_orca05_stride_04.png show result]
+ [figpng/tst_plt_orca05_stride_05.png show result]
+ [figpng/tst_plt_orca05_stride_06.png show result]
+ [figpng/tst_plt_orca05_stride_07.png show result]
+ [figpng/tst_plt_orca05_stride_08.png show result]
+ [figpng/tst_plt_orca05_stride_09.png show result]
+ [figpng/tst_plt_orca05_stride_10.png show result]
 === Vertical sections ===
 
   A quick presentation of vertical sections is shown in [../../Tests/tst_pltz.pro tst_pltz]. After loading any of the grid (for example with one of the above examples). Just try:
-  {{{
+  
+{{{
 #!html
 <pre xmlns:xl="http://www.w3.org/1999/xlink" class="screen">
